CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, Copyright 1995-2014 Opera Software ASA. Tutti i diritti riservati.";
CFBundleName = "Opera";
NSContactsUsageDescription = "I dettagli dei tuoi contatti possono semplificare la compilazione dei moduli in Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Tutti i diritti riservati.";
